.ua-ie-11 .banner-thanks-video .container .inner-container .content-wrap {
    flex: 0 0 32%;
}

.ua-ie-11 .resource-second-grid .resource-grid .col-wrap {
    flex: none;
    max-width: none;
}

.ua-ie-11 .thank-you-grid .resource-grid .col-wrap .card-wrap {
    min-height: 407px;

}

.ua-ie-11 .thank-you-grid .resource-grid .col-wrap {
    flex: none;
    max-width: none;
}

.ua-ie-11 .thank-you-grid .resource-grid .col-wrap .card-wrap .img-wrap img {
    height: auto;
}

.ua-ie-11 .banner-thankyou .container .inner-container .btn-wrap .btn-orange {
    padding: 19px 40px 19px 40px;
}


.mk-post-prev, .mk-post-next {
    display: none;
}

.theme-page-wrapper:not(.full-width-layout) {
    padding: 0 !important;
}


/*banner thankyou*/
.banner-thankyou {
    background: linear-gradient(to right, #30bef3 4%, #036aaa 62%);
    position: relative;
    width: 100%;
    min-height: 350px;
    overflow-x: hidden;
}

@media screen and (max-width: 1000px) and (min-width: 320px) {
    .banner-thankyou {
        height: auto;
    }
}

.banner-thankyou .container {
    width: 100%;
    margin: 0 auto;
    padding: 70px 20px;
    max-width: 1210px;
    position: relative;
}


@media screen and (max-width: 500px) and (min-width: 320px) {


    .banner-thankyou .container {
        padding: 50px 20px 75px;

    }

    .thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap span {
        margin-top: unset !important;
        margin-bottom: unset !important;
    }

    .thank-you-grid .resource-title h2 {
        margin-bottom: 0 !important;
        padding-bottom: 9px !important;

    }

    .thank-you-grid.carousel {
        padding: 42px 0 0 !important;
    }

    .thank-you-grid.resource-second-grid.carousel {
        padding: 40px 0 0 !important;
    }

    .thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap a:before {
        bottom: 0 !important;
    }

    /*slider*/
    .carousel .container {
        padding: 0 !important;
    }

    .carousel .resource-grid {
        /*max-width: 360px !important;*/
        width: 100%;
        max-width: 110% !important;
        margin-right: unset !important;
        margin-left: unset !important;
        /*padding-bottom: 80px;*/
        /*padding: 40px 0 0;*/
    }
    .thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body{
        min-height: 232px!important;
        background: transparent !important;
    }
    .thank-you-grid .resource-grid .col-wrap .card-wrap .card-body{
        min-height: 232px!important;
    }


    .carousel .resource-grid .col-wrap {
        height: 528px !important;

    }

    .carousel .resource-title {
        margin-left: 20px;
    }


    .carousel .resource-grid .col-wrap .card-wrap .card-body .content-wrap span {
        /*display: block;*/
        color: #423a3a !important;
        max-height: 74px;
        /*overflow: hidden;*/

        overflow: hidden;
        display: -webkit-box!important;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .carousel .resource-grid .col-wrap.slick-current .card-wrap {
        /*margin-left: 0 !important;*/
        /*margin-right: 58px !important;*/

        margin-left: 20px !important;
        /* margin-right: 70px !important; */
        margin-right: 49px !important;

    }

    /*.carousel .resource-grid .col-wrap.slick-current{ */
    /*    padding-left: 20px;*/
    /*}*/
    .carousel .resource-grid .col-wrap .card-wrap {
        width: auto !important;
        height: 463px;
        /*max-width: 240px!important;*/
        /*max-width: 94% !important;*/
        min-height: 427px;
        /*margin-left: -41px !important;*/
        margin-left: -33px !important;
        margin-right: 0 !important;
        /*margin: 0 auto 40px 0 !important;*/
        border: none;
    }

    .carousel .resource-grid .col-wrap .card-wrap .img-wrap {
        height: 177px !important;
    }

    .carousel .resource-grid .col-wrap .card-wrap .card-body {
        padding-left: 17px;
        padding-right: 20px;
        padding-top: 15px;
    }

    .carousel .resource-grid .col-wrap .card-wrap .card-body .card-title {
        align-items: center;
        padding-bottom: 0;

    }

    .carousel .resource-grid .col-wrap .card-wrap .card-body .title .headline {
        padding: 0 0 0 16px !important;
        text-align: left !important;
        line-height: 1.3;
    }

    .carousel.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap a {
        margin-top: 18px;
        font-size: 13px;
    }


    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body {
        background: #ffffff !important;
        padding-top: 15px !important;
    }

    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap a {
        font-size: 13px;
        color: #ff8300 !important;
        position: relative;
        bottom: unset;
    }


    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap a:before {
        content: "";
        position: absolute;
        background: url(/wp-content/themes/jupiter-child/refresh/dist/images/arrow-case-study.svg);
        background-size: 100%;
        background-repeat: no-repeat;
        bottom: 0 !important;
        right: -36px !important;
        top: unset !important;
        width: 28px;
        height: 15px;
        z-index: 1;
        cursor: pointer;
    }


    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .title .headline {
        color: #00a5d9 !important;
    }

    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .card-title {
        margin-bottom: 11px !important;
    }

    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap h6 {
        color: #423a3a !important;
    }

    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap span {
        color: #423a3a !important;
        max-width: unset !important;
        max-height: 74px!important;
        /*overflow: hidden;*/
        /*display: -webkit-box;*/
        /*-webkit-box-orient: vertical;*/
        -webkit-line-clamp: 3!important;
    }

    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body a {
        color: #ff8300 !important;
    }


    .carousel .resource-grid .col-wrap .card-wrap .card-body {
        /*height: 242px;*/
        height: 281px !important;
        position: relative !important;
    }

    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .card-title .icon {
        display: block !important;
    }

    .carousel .resource-grid .col-wrap .card-wrap:hover .card-body .card-title .icon-hover {
        display: none !important;
    }

    .thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .card-title {
        margin-bottom: 11px !important;
    }
}

/*slider*/


/*thankyou section*/

.banner-thankyou .container .inner-container {
    padding-top: 18px;
    max-width: 966px;
    margin: 0 auto;
    text-align: center;
    color: white;
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thankyou .container .inner-container {
        text-align: unset;
        padding-top: 0;
    }
}

.title-wrap {
    text-transform: none !important;
    font: 36px/1 Univers LT Std Home !important;
    color: white !important;
    padding-bottom: 3px;
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .title-wrap {
        margin-bottom: 9px;
        font: 25px/1.3 Univers LT Std Home !important;
        padding-bottom: 0;

    }
}

.click-wrap {
    font-weight: 100 !important;
    color: white !important;
    letter-spacing: -0.55px;
    word-spacing: 2px;
    font-family: "Univers LT Std Home" !important;
    font-size: 24px;
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .click-wrap {
        font-size: 16px !important;
        word-spacing: 2.1px !important;
        letter-spacing: 0.3px !important;
    }
}

.banner-thankyou .container .inner-container .btn-wrap {
    height: auto;
    display: inline-block;
    margin-top: 7px;
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thankyou .container .inner-container .btn-wrap {
        margin-top: 18px;
    }
}

.banner-thankyou .container .inner-container .btn-wrap .btn-orange {
    border: 1px solid #FF8300 !important;
    color: white;
    font-weight: 600;
    letter-spacing: 0.12em;
    padding: 23px 40px 15px 39px;
    font: 22px/1 Univers LT Std Home !important;
    background-color: #ff8300;
    font-weight: 700 !important;
    text-decoration: none;
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thankyou .container .inner-container .btn-wrap .btn-orange {
        padding: 18px 32px 14px 32px;
        font: 16px/1 Univers LT Std Home !important;
        font-weight: 700 !important;
        letter-spacing: 2.5px;


    }
}

.banner-thankyou .container .inner-container .btn-wrap .btn-orange:hover {
    background: rgba(255, 131, 0, 0.5) !important;
}


/*Thanks video section*/

.banner-thanks-video {
    overflow-x: hidden;
    background: linear-gradient(to right, #30bef3 4%, #0e74b3 62%);
    position: relative;
    width: 100%;
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video {
        padding: 0 0 2px 0;
        background: linear-gradient(to bottom, #30bef3 -21%, #036aaa 90%);
        position: relative;
    }
}

.banner-thanks-video .container {
    width: 100%;
    margin: 0 auto;
    padding: 70px 0 79px;
    max-width: 1212px;
    position: relative

}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container {
        width: 100%;
        margin: 0 auto;
        padding: 70px 0;
        max-width: 1210px;
        position: relative

    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container {
        padding: 45px 0 39px;
    }
}

.banner-thanks-video .container .title-wrap {
    max-width: 966px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 68px;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .title-wrap {
        padding: 0 30px 50px 30px;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .title-wrap {
        max-width: 500px;
        margin: 0 20px 0 20px;
        text-align: unset;
        padding-bottom: 20px;
    }
}

.title-top {
    text-transform: none !important;
    font: 36px/1 Univers LT Std Home !important;
    color: white !important;
    padding-bottom: 8px !important;
    padding-top: 18px !important;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .title-top {
        text-transform: none !important;
        font: 28px/1 Univers LT Std Home !important;
        color: white !important;
        padding-bottom: 8px !important;
        padding-top: 18px !important;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .title-top {
        font: 24px/1.45 Univers LT Std Home !important;
        padding-bottom: 9px !important;
        padding-top: 0 !important;
        margin-bottom: unset;
    }
}

.sub-title {
    font: 24px/1 Univers LT Std Home !important;
    color: white !important;

}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .sub-title {
        font: 18px/1.5 Univers LT Std Home !important;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .sub-title {
        font: 17px/1.6 Univers LT Std Home !important;
    }
}

.banner-thanks-video .container .inner-container {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 30px);
    margin-right: -15px;
}

@media screen and (max-width: 1300px) and (min-width: 1000px) {
    .banner-thanks-video .container .inner-container {
        width: 100%;
        margin-right: unset;
    }
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .inner-container {
        width: 100%;
        margin-right: unset;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container {
        width: 100%;
        margin-right: unset;
    }
}

.banner-thanks-video .container .inner-container .video-wrap {
    flex: 0 0 62.9%;
    /*flex: 0 0 50%;*/
    max-width: 63%;
}

@media screen and (max-width: 1300px) and (min-width: 1000px) {
    .banner-thanks-video .container .inner-container .video-wrap {
        flex: 0 0 60%;
        display: flex;
        align-items: center;
        padding-left: 30px;
        padding-top: unset;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .inner-container .video-wrap {
        margin: 0 auto;
        max-width: 1000px;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container .video-wrap {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.banner-thanks-video .container .inner-container .video-wrap .video-img {
    height: auto !important;
    object-fit: cover !important;
    width: 100% !important;
    position: relative;

}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container .video-wrap .video-img {
        height: 277px !important;
    }

}

.banner-thanks-video .container .inner-container .video-wrap a {
    position: relative;
    display: block;
    z-index: 1;
    max-height: 454px;
    overflow: hidden;
}

.banner-thanks-video .container .inner-container .video-wrap a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50.7%;
    width: 0;
    height: 0;
    transform: translate(-50%, -50%);
    border-top: 20px solid transparent;
    border-left: 36px solid #f1eded;
    border-bottom: 21px solid transparent;
    z-index: 1;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .inner-container .video-wrap a:before {
        left: 50.8%;
        border-top: 10px solid transparent;
        border-left: 22px solid #f1eded;
        border-bottom: 14px solid transparent;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container .video-wrap a:before {
        left: 50.8%;
        border-top: 10px solid transparent;
        border-left: 22px solid #f1eded;
        border-bottom: 14px solid transparent;
    }
}


.banner-thanks-video .container .inner-container .video-wrap a:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    box-shadow: 8px 2px 17px 4px rgba(78, 102, 116, 0.42);
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    background: #ff8607;
    opacity: 1;
    border-radius: 50%;
    transition: 0.3s;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .inner-container .video-wrap a:after {
        left: 50%;
        width: 70px;
        height: 70px;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container .video-wrap a:after {
        left: 50%;
        width: 64px;
        height: 64px;
    }
}

.banner-thanks-video .container .inner-container .content-wrap {
    /*padding-left: 52px;*/
    /*padding-top: 50px;*/
    flex: 0 0 32%;
    padding-left: 51px;
    /* padding-top: 50px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 26px;
}

@media screen and (max-width: 1300px) and (min-width: 1000px) {
    .banner-thanks-video .container .inner-container .content-wrap {
        flex: 0 0 30%;
        padding-left: 30px;
        padding-top: unset;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .inner-container .content-wrap {
        flex: 100%;
        padding-left: 20px;
        padding-right: 18px;
        padding-top: 36px;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container .content-wrap {
        flex: 100%;
        padding-left: 20px;
        padding-right: 18px;
        padding-top: 29px;
    }
}

.banner-thanks-video .container .inner-container .content-wrap h2 {
    text-transform: none !important;
    font: 26px/1.4 Univers LT Std Home !important;
    color: white;
    margin-bottom: 16px;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .inner-container .content-wrap h2 {
        font: 22px/1.4 Univers LT Std Home !important;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container .content-wrap h2 {
        font: 26px/1.3 Univers LT Std Home !important;
        padding-bottom: 8px;
        letter-spacing: -0.02em;
    }
}

.banner-thanks-video .container .inner-container .content-wrap p {
    font: 20px/1.7 Univers LT Std Home !important;
    font-weight: 100 !important;
    color: white !important;
}
.banner-thanks-video .container .inner-container .content-wrap ul li {
    color: white !important;
}
@media screen and (max-width: 1000px) and (min-width: 500px) {
    .banner-thanks-video .container .inner-container .content-wrap p {
        font: 18px/1.7 Univers LT Std Home !important;
        font-weight: 100 !important;

    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thanks-video .container .inner-container .content-wrap p {
        font: 16px/1.68 Univers LT Std Home !important;
    }
}


.thanks-video-overlay {
    display: none;
}

.thanks-video-overlay .video-overlay {
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: -1;
    transition: opacity 0.3s ease-in-out;
}

.thanks-video-overlay .video-overlay .mn-video-container {
    position: relative;
    width: 100%;
    padding: 10px;
    background: #fff;
    margin: 0 auto;
    max-width: 830px;
}

.thanks-video-overlay .video-overlay .mn-video-container > iframe {
    width: 100%;
    height: 500px;
    z-index: 5;
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
    .thanks-video-overlay .video-overlay .mn-video-container > iframe {
        height: auto;
    }
}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .thanks-video-overlay .video-overlay .mn-video-container > iframe {
        height: auto;
    }
}

.thanks-video-overlay .video-overlay.we-active {
    opacity: 1;
    z-index: 9999;
}

.thanks-video-overlay .video-overlay .v-middle {
    padding: 110px 30px;
}

.thanks-video-overlay .closeVideo {
    position: absolute;
    right: -24px;
    top: -26px;
    width: 25px;
    height: 25px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
    outline: none;
    cursor: pointer;
    padding: 0;
}

.thanks-video-overlay .closeVideo img {
    width: 100%;
    position: relative;
    top: 0;
}

.v-middle-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 3;
}

.v-middle-inner {
    display: table;
    position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
}

.v-middle, .v-top, .v-bottom {
    display: table-cell;
    vertical-align: middle;
}

.v-top {
    vertical-align: top;
}

.v-bottom {
    vertical-align: bottom;
}


/*resource-three-grid cards*/
.thank-you-grid {
    width: 100%;
    position: relative;
    padding: 75px 0 102px !important;
    overflow: hidden;
}

@media screen and (max-width: 1100px) and (min-width: 700px) {
    .thank-you-grid {
        padding: 75px 0 40px;
    }
}

@media screen and (max-width: 700px) and (min-width: 500px) {
    .thank-you-grid {
        padding: 75px 0 40px !important;
    }
}

.thank-you-grid .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1210px;
    position: relative;

}

.thank-you-grid .container .row {
    flex-wrap: wrap;
    justify-content: center;
    display: inline-flex;
    margin: 0 9px;
}

@media screen and (max-width: 1200px) and (min-width: 1000px) {
    .thank-you-grid .container .row {
        display: flex;
    }

}

@media screen and (max-width: 700px) and (min-width: 320px) {
    .thank-you-grid .container .row {
        margin-right: -15px;
        margin-left: -15px;
    }
}

.thank-you-grid .container .row .resource-grid {
    max-width: 1157px;
    margin: 0 auto;
    background: none;
    justify-content: center !important;
}

.thank-you-grid .resource-title {
    /*padding: 0 0 22px;*/
}

.thank-you-grid .resource-title h2 {
    text-transform: none !important;
    text-align: center;
    color: #423a3a !important;
    font: 35px/1.68 Univers LT Std Home !important;

}

@media screen and (max-width: 500px) and (min-width: 320px) {
    .thank-you-grid .resource-title h2 {
        text-align: left;
        font: 25px/1.68 Univers LT Std Home !important;
    }
}

.thank-you-grid .resource-grid {
    max-width: 1157px;
    margin: 0 auto;
    background: none;
}

.thank-you-grid .resource-grid .col-wrap {
    height: 459px;
    /*padding: 23px 0 0 28px;*/
    padding: 23px 15px 0;
    /*-webkit-box-flex: 0;*/
    /*flex: 0 0 33.3333333333%;*/
    /*max-width: 33.3333333333%;*/
}

@media screen and (max-width: 1200px) and (min-width: 1000px) {
    .thank-you-grid .resource-grid .col-wrap {
        padding: unset;
        flex: 0 0 30%;
        margin: 0 auto;
        max-width: 30%;
    }
}

@media screen and (max-width: 1000px) and (min-width: 700px) {
    .thank-you-grid .resource-grid .col-wrap {
        /*padding: 22px 0 0 0;*/
        padding: 22px 10px 0;
        flex: 0 0 50%;
        max-width: 50%;
        display: flex;
        margin: 0 auto;
    } 

    .thank-you-grid .container .row {
        max-width: 800px;
        display: flex !important;
        margin: 0 auto;
    }
}

@media screen and (max-width: 700px) and (min-width: 320px) {
    .thank-you-grid .resource-grid .col-wrap {
        padding: unset;
        flex: 0 0 100%;
        /*max-width: 100%;*/
    }
}

.thank-you-grid .resource-grid .col-wrap .card-wrap {
    width: 354px;
    box-shadow: 0px 5px 18px 0px rgba(78, 102, 116, 0.17);
    min-height: 407px;
    margin-bottom: 30px;
    position: relative;
    display: block;
    /*flex-direction: column;*/
    /*min-width: 0;*/
    /*word-wrap: break-word;*/
    background-color: #fff;
    /*background-clip: border-box;*/
    border-radius: 0.25rem;
    border: none;
}

@media screen and (max-width: 1200px) and (min-width: 1000px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap {
        width: auto;
        max-width: 1200px;
        margin: 0 auto 40px;
    }
}

@media screen and (max-width: 1000px) and (min-width: 700px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap {
        width: 100%;
        max-width: 800px;
        margin: 0 auto 40px;
    }
}

@media screen and (max-width: 700px) and (min-width: 320px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap {
        width: 300px;
        max-width: 500px;
        margin: 0 auto 40px;
    }
}

.thank-you-grid .resource-grid .col-wrap .card-wrap > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap .img-wrap {
    width: 100%;
    height: 178px;
    overflow: hidden;
    /*height: 100%;*/
}

.thank-you-grid .resource-grid .col-wrap .card-wrap .img-wrap img {
    object-fit: cover;
    object-position: top;
    width: 100%;
    height: 100%;
}

/*.thank-you-grid .resource-grid .col-wrap .card-wrap .img-wrap.video-wrap {*/
/*    position: relative;*/
/*}*/
/*.thank-you-grid .resource-grid .col-wrap .card-wrap .img-wrap.video-wrap:before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: rgba(0, 0, 0, 0.3) url(/wp-content/themes/jupiter-child/refresh/assets/images/card-play-icon.svg) no-repeat center;*/
/*    background-size: 15%;*/
/*}*/


.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    min-height: 232px;
    flex: 1 1 auto;
    padding-left: 23px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    padding-bottom: 15px;
    padding-top: 17px;
    width: auto;
    box-shadow: 0px 100px 100px 0px rgba(78, 102, 116, 0.02);
    position: absolute;
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    transition: all 0.4s ease-in-out;

}

@media screen and (max-width: 700px) and (min-width: 320px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap .card-body {
        padding-right: 25px;
        padding-left: 15px;
        padding-top: 15px;

    }
}

.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .card-title {
    display: flex;
    margin-bottom: 10px;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .card-title .icon {
    max-width: 65px;
    max-height: 65px;
    object-fit: cover;
    width: 100%;
    position: relative;
    height: auto;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .card-title .icon-hover {
    display: none;
}


.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .card-title .headline {
    font-family: Univers LT Std Home !important;
    letter-spacing: 0.15em;
    padding: 24px 0 0 16px;
    color: #00a5d9;
    font-size: 13px;
    font-weight: bold !important;
    text-align: center;
    text-transform: uppercase;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap {
    /*position: relative;*/
    max-width: 302px;
    padding: 2px 0 0 4px;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap h6 {
    text-transform: none !important;
    font: 22px/1.46 Univers LT Std Home !important;
    color: #423a3a;
    line-height: 1.455;
    letter-spacing: 0.001em;
    overflow: hidden;
    height: 64px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;


}

.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap span {
    text-transform: none !important;
    color: white;
    font: 16px/1.68 Univers LT Std Home !important;
    display: none;
    /*-webkit-box-orient: vertical;*/
    /*overflow: hidden;*/
    /*-webkit-line-clamp: 2;*/
    /*height: 52px;*/



}

.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap a {
    font-family: Univers LT Std Home !important;
    letter-spacing: 0.15em;
    word-spacing: 0.1em;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    color: #ff8300;
    /*margin-top: 30px;*/
    display: inline-block;
    /*position: relative;*/
    text-transform: uppercase;
    /*position: absolute;*/
    /*bottom: 18px;*/
    position: relative;
    margin-top: 30px;
}


@media screen and (max-width: 500px) and (min-width: 320px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap a {
        font-size: 13px;
    }
}


.thank-you-grid .resource-grid .col-wrap .card-wrap .card-body .content-wrap a:before {
    content: "";
    position: absolute;
    background: url(/wp-content/themes/jupiter-child/refresh/dist/images/arrow-case-study.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: 1px;
    /*right: -43px;*/
    right: -36px;
    width: 28px;
    height: 15px;
    z-index: 1;
    cursor: pointer;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body {
    min-height: 321px;
    background-color: #00a5d9;
    position: absolute;
    bottom: 0;
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    transition: all 0.4s ease-in-out;
    overflow: hidden;
    /*padding-left: 25px;*/
    padding-top: 16px;
}

@media screen and (max-width: 700px) and (min-width: 320px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body {
        padding-left: 15px;
    }
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .card-title {
    margin-bottom: 33px;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap {
    position: relative;
    padding-bottom: 50px;
    min-height: 192px;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap h6 {
    color: #fff;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .content-wrap span {
    /*overflow-wrap: break-word;*/
    /*word-wrap: break-word;*/
    /*overflow: hidden;*/
    /*max-width: 255px;*/
    /*!*display: block;*!*/
    /*display: -webkit-box;*/
    /*margin-top: 10px;*/
    /*margin-bottom: 17px;*/
    display: block;
    /*color: #ffffff;*/
    font-weight: 400;
    line-height: 1.5;
    max-height: 154px;


    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .card-title .icon {
    display: none;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .card-title .icon-hover {
    max-width: 65px;
    max-height: 65px;
    object-fit: cover;
    width: 100%;
    height: auto;
    display: block;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body .title .headline {
    color: #fff;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body a {
    color: white !important;
    margin-top: 27px;
    display: inline-block;
    position: absolute;
    bottom: 2px;
}

.thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body a:before {
    content: "";
    position: absolute;
    background: url('/wp-content/themes/jupiter-child/img/resources-detail/Shape33.svg');
    background-repeat: no-repeat;
    /*top: -8px;*/
    /*right: -85px !important;*/
    /*width: 90px;*/
    /*height: 66px;*/
    top: -11px;
    right: -85px !important;
    width: 104px;
    height: 46px;
}

@media screen and (max-width: 1200px) and (min-width: 700px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body a:before {
        right: -75px !important;
        background-size: 100%;
        width: 90px;
        top: -5px;
    }
}

@media screen and (max-width: 700px) and (min-width: 320px) {
    .thank-you-grid .resource-grid .col-wrap .card-wrap:hover .card-body a:before {
        right: -66px !important;
        width: 70px;
        height: 50px;
        background-size: 100%;
        top: -3px;
    }
}


/*resources second grid*/
.thank-you-grid.resource-second-grid {
    width: 100%;
    position: relative;
    padding: 67px 0 102px !important;
    overflow: hidden;
}

@media screen and (max-width: 1100px) and (min-width: 700px) {
    .thank-you-grid.resource-second-grid {
        padding: 75px 0 40px !important;
    }
}

@media screen and (max-width: 700px) and (min-width: 500px) {
    .thank-you-grid.resource-second-grid {
        padding: 75px 0 40px !important;
    }
}


/*@media screen and (max-width: 500px) and (min-width: 320px) {*/
/*    .thank-you-grid.resource-second-grid {*/
/*        padding: 75px 0 50px!important;*/
/*    }*/


.banner-thankyou.banner-with-title {
    display: table;
}

.banner-thankyou.banner-with-title .container {
    display: table-cell;
    vertical-align: middle;
}

.banner-thankyou.banner-with-title .container .inner-container {
    padding: 0;
}
/* .banner-thankyou.banner-with-title .title-wrap {
    margin: 0;
    padding: 0;
} */

@media screen and (max-width: 500px) and (min-width: 320px) {
    .banner-thankyou.banner-with-title .container {
        padding: 70px 20px;
    }

}
.resource-t2 .banner-thankyou .container .inner-container {
    padding-top: 40px;
}